Mendix Native Mobile Builder - keep specific version (errors after upgrade to 1.0.109)

1
Hi all, we recently ran into unexpected problems after an automatic update of Mendix Native Mobile Builder to version 1.0.109. Is there a way to keep a specific version/downgrade to a specific version? It seems problematic to maintain a productive app, if the build environment may change unexpectedly. And there‚Äôs not even a release note published for this version. regards, Fabian  
asked
0 answers